#ajax-progress{position:fixed;top:0;left:0;height:3px;width:0;background:#111;z-index:99999;transition:width .2s}
body.is-ajax-loading #ajax-progress{width:65%}
body.is-ajax-done #ajax-progress{width:100%}
#ajax-content{transition:opacity .15s}
body.is-ajax-loading #ajax-content{opacity:.5;pointer-events:none}
